{ ... }:
{
  xdg.mimeApps.defaultApplications = {
    "inode/directory" = [ "pcmanfm-qt.desktop" ];
    "text/plain" = [ "nvim.desktop" ];
    "image/png" = [ "imv.desktop" ];
    "image/jpeg" = [ "imv.desktop" ];
    "image/jp2" = [ "imv.desktop" ];
    "video/*" = [ "mpv.desktop" ];
  };
}
